Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Harald Hanche-Olsen <[email-masked]>
Date: Sat, 29 Nov 2008 16:11:26 +0100 (CET)

Apologies for the noise, but I'v been reading in the elisp manual how
to get the buffer contents. So here we go again: I create a new
buffer, enable longlines-mode with longlines-show-hard-newlines turned
on, and type:  asdf RET asdf

Now (buffer-string) returns

#("asdf
asdf" 4 5 (hard t rear-nonsticky (hard) display #("¶
" 0 2 (face escape-glyph))) 5 9 (display #("¶
" 0 2 (face escape-glyph))))

Disabling longlines-mode and running (buffer-string) again, I now get

#("asdf
asdf" 4 5 (hard t rear-nonsticky (hard)) 5 9 (display #("¶
" 0 2 (face escape-glyph))))

I have already described the visual appearance of the buffer in the
two circumstances.

- Harald